

#container-footer {
    padding-left: 15px;
    padding-right: 15px;
    color: #fff;
}

    #container-footer a {
        text-decoration: none;
        color: #fff;
    }

        #container-footer a:hover {
            text-decoration: none;
            color: #fff;
        }

/*CVH*/
body {
    color: #20225F;
    background-color: #0A1239;
}

/*CVH*/
.panel-primary > .panel-heading + .panel-collapse > .panel-body {
    border-top-color: #ff7972;
}

/*CVH*/
.canvasHeading {
    font-size: 1.2em;
}

/*CVH*/
.canvasPanel {
    margin-top: 40px;
}

/*CVH*/
.dropdown-menu > li > div {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: 400;
    line-height: 1.42857143;
    color: #333;
    white-space: nowrap;
}


.panel-primary > .panel-heading {
    background-image: linear-gradient(to right, #ff7972, #ff7972, #fff);
    border-color: #ff7972;
    color: white;
}

.panel-primary {
    border-color: #ff7972;
}

.panel-success > .panel-heading {
    background-image: linear-gradient(to right, #000062, #000062, #DADAE8);
    border: none !important;
    color: white;
}

.panel-default > .panel-heading {
    color: #20225F;
}

.panel-success {
    border: none !important;
}

.splitmenu {
    background-color: transparent;
    color: #fff;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 2px;
    padding-right: 2px;
    border: none;
    outline: none;
}

    .splitmenu:hover, .splitmenu:focus {
        color: #fff;
        border: none;
    }


/* CVH 2016-05-26 Navbar bottom */
.navbar.navbar-inverse.navbar-default.navbar-fixed-bottom {
    min-height: 0px;
    padding-top: 5px;
    padding-bottom: 5px;
}

nav > div > div > h5 {
    margin-top: 0px;
    margin-bottom: 0px;
}


/* CVH 2016-05-27 Banner style adjustments */
.carousel-control.left, .carousel-control.right {
    background-image: none;
}

.carousel-control, .carousel-control:focus {
    color: #FF7972;
    opacity: 0.5;
}

    .carousel-control:hover, .carousel-control:active {
        color: #FF7972;
        opacity: 1;
    }


.carousel-indicators li {
    border-color: #FF7972;
}

.carousel-indicators .active {
    background-color: #FF7972;
}

.homeContent {
    background-color: #fff;
}

.calendarHead {
    padding-top:10px;
    border: 1px solid #FF7972 !important;
}

.RadScheduler_MetroTouch .rsHeader {
    padding: 19px;
    height: 30px;
    border: 1px solid #FF7972 !important;
    color: #ffffff !important;
    background-color: #0a1239 !important;
}

.navbar-default {
    background-color: #0a1239;
    border-color: #ff7972;
}

    .navbar-default .navbar-brand {
        color: #ffffff;
    }

        .navbar-default .navbar-brand:hover,
        .navbar-default .navbar-brand:focus {
            color: #ffffff;
        }

    .navbar-default .navbar-text {
        color: #ffffff;
    }

    .navbar-default .navbar-nav > li > a {
        color: #ffffff;
    }

        .navbar-default .navbar-nav > li > a:hover,
        .navbar-default .navbar-nav > li > a:focus {
            color: #ffffff;
        }

    .navbar-default .navbar-nav > li > .dropdown-menu {
        background-color: #0a1239;
    }

        .navbar-default .navbar-nav > li > .dropdown-menu > li > a {
            color: #ffffff;
        }

            .navbar-default .navbar-nav > li > .dropdown-menu > li > a:hover,
            .navbar-default .navbar-nav > li > .dropdown-menu > li > a:focus {
                color: #ffffff;
                background-color: #ff7972;
            }

        .navbar-default .navbar-nav > li > .dropdown-menu > li > .divider {
            background-color: #ff7972;
        }

    .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
    .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
    .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
        color: #ffffff;
        background-color: #ff7972;
    }

    .navbar-default .navbar-nav > .active > a,
    .navbar-default .navbar-nav > .active > a:hover,
    .navbar-default .navbar-nav > .active > a:focus {
        color: #ffffff;
        background-color: #ff7972;
    }

    .navbar-default .navbar-nav > .open > a,
    .navbar-default .navbar-nav > .open > a:hover,
    .navbar-default .navbar-nav > .open > a:focus {
        color: #ffffff;
        background-color: #ff7972;
    }

    .navbar-default .navbar-toggle {
        border-color: #ff7972;
    }

        .navbar-default .navbar-toggle:hover,
        .navbar-default .navbar-toggle:focus {
            background-color: #ff7972;
        }

        .navbar-default .navbar-toggle .icon-bar {
            background-color: #ffffff;
        }

    .navbar-default .navbar-collapse,
    .navbar-default .navbar-form {
        border-color: #ffffff;
    }

    .navbar-default .navbar-link {
        color: #ffffff;
    }

        .navbar-default .navbar-link:hover {
            color: #ffffff;
        }

@media (max-width: 767px) {
    .navbar-default .navbar-nav .open .dropdown-menu > li > a {
        color: #ffffff;
    }

        .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
        .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
            color: #ffffff;
        }

    .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
    .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
    .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
        color: #ffffff;
        background-color: #ff7972;
    }
}

.submenu > a {
    color: #fff;
}

    .submenu > a:hover {
        color: #fff;
        background-color: #ff7972;
        text-decoration: none;
    }
